.zd-photo .pp_top,
.zd-photo .pp_top .pp_middle,
.zd-photo .pp_top .pp_left,
.zd-photo .pp_top .pp_right,
.zd-photo .pp_bottom,
.zd-photo .pp_bottom .pp_left,
.zd-photo .pp_bottom .pp_middle,
.zd-photo .pp_bottom .pp_right {
  height: 18px;
}
.zd-photo .pp_top .pp_left {
  background-color: #fff;
}
.zd-photo .pp_top .pp_middle {
  background-color: #fff;
}
.zd-photo .pp_top .pp_right {
  background-color: #fff;
}
.zd-photo .pp_content .ppt {
  display: none;
}
.zd-photo .pp_content_container .pp_left {
  background-color: #fff;
  padding-left: 18px;
}
.zd-photo .pp_content_container .pp_right {
  background-color: #fff;
  padding-right: 18px;
}
.zd-photo .pp_expand,
.zd-photo .pp_contract,
.zd-photo .pp_arrow_previous,
.zd-photo .pp_arrow_next,
.zd-photo .pp_close {
  width: 30px;
  height: 30px;
  display: block;
  border: 1px solid #eee;
  text-align: center;
  color: #4d4d4d;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.zd-photo .pp_expand i,
.zd-photo .pp_contract i,
.zd-photo .pp_arrow_previous i,
.zd-photo .pp_arrow_next i,
.zd-photo .pp_close i {
  font-size: 16px;
  line-height: 30px;
}
.zd-photo .pp_expand:hover,
.zd-photo .pp_contract:hover,
.zd-photo .pp_arrow_previous:hover,
.zd-photo .pp_arrow_next:hover,
.zd-photo .pp_close:hover {
  border-color: #505050;
  background-color: #505050;
  color: #fff;
}

.zd-photo .pp_expand {
  cursor: pointer;
}
.zd-photo .pp_expand i, .zd-photo .pp_gallery .pp_arrow_previous i,
.zd-photo .pp_gallery .pp_arrow_next i {
  color: #ffffff;
}
.zd-photo .pp_contract {
  cursor: pointer;
}
.zd-photo .pp_close {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 5px;
}
.zd-photo .pp_gallery ul li a {
  /* background: url(../../images/prettyPhoto/default_thumb.png) center center #f8f8f8; */
}
.zd-photo .pp_gallery a.pp_arrow_previous,
.zd-photo .pp_gallery a.pp_arrow_next {
  position: static;
  left: auto;
}
.zd-photo .pp_nav .pp_play,
.zd-photo .pp_nav .pp_pause {
  display: none;
}
.zd-photo a.pp_arrow_previous,
.zd-photo a.pp_arrow_next {
  margin-top: 5px;
}
.zd-photo a.pp_arrow_next {
  margin-left: 10px;
}
.zd-photo .pp_details {
  margin-top: 5px;
  z-index: 10;
}
.zd-photo .pp_nav {
  clear: none;
  position: relative;
  margin-right: 55px;
  float: right;
}
.zd-photo .pp_nav .currentTextHolder {
  color: #999;
  font-size: 11px;
  left: 75px;
  line-height: 25px;
  position: absolute;
  top: 2px;
  margin: 0;
  padding: 0 0 0 10px;
}
.zd-photo .pp_description {
  display: none;
  margin: 4px 0 0 10px;
  float: left;
  font-size: 16px;
  text-transform: uppercase;
  color: #444;
  line-height: 28px;
}
.zd-photo .pp_bottom .pp_left {
  background-color: #fff;
}
.zd-photo .pp_bottom .pp_middle {
  background-color: #fff;
}
.zd-photo .pp_bottom .pp_right {
  background-color: #fff;
}
.zd-photo .pp_loaderIcon {
  background: url(../images/ajax-loader.gif) center center no-repeat;
}
.pp_pic_holder a:focus {
  outline: none;
}
div.pp_overlay {
    background: #000!important;
    display: none;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 95000!important;
    opacity: 0.85 !important;
}

div.pp_pic_holder {
    display: none;
    position: absolute;
    width: 100px;
    z-index: 100000!important;
}
.pp_content {
  height: 40px;
  min-width: 40px;
}
* html .pp_content {
  width: 40px;
}
.pp_content_container {
  position: relative;
  text-align: left;
  width: 100%;
}
.pp_content_container .pp_left {
  padding-left: 20px;
}
.pp_content_container .pp_right {
  padding-right: 20px;
}
.pp_content_container .pp_details {
  float: left;
  margin: 8px 0;
}
.pp_social {
  float: left;
  margin: 0 0 0 10px;
}
.pp_social .facebook {
  display: block;
  width: 80px;
  overflow: hidden;
}
.pp_social .twitter {
  display: block;
}
.pp_nav p {
  float: left;
  white-space: nowrap;
  margin: 2px 4px;
}
.pp_nav .pp_play,
.pp_nav .pp_pause {
  display: none;
}
a.pp_arrow_previous,
a.pp_arrow_next {
  float: left;
  overflow: hidden;
}
.pp_hoverContainer {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2000;
}
.pp_gallery {
  display: none;
  left: 50%;
  margin-top: -50px;
  position: absolute;
  z-index: 10000;
}
.pp_gallery div {
  float: left;
  overflow: hidden;
  position: relative;
}
.pp_gallery ul {
  float: left;
  height: 35px;
  position: relative;
  white-space: nowrap;
  margin: 0 0 0 5px;
  padding: 0;
}
.pp_gallery ul a {
  border: 1px rgba(0, 0, 0, 0.5) solid;
  display: block;
  float: left;
  height: 33px;
  overflow: hidden;
}
.pp_gallery ul a img {
  border: 0;
}
.pp_gallery li {
  display: block;
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
}
.pp_gallery li.default a {
  display: block;
  height: 33px;
  width: 50px;
}
.pp_gallery .pp_arrow_previous,
.pp_gallery .pp_arrow_next {
  margin-top: 7px !important;
}
a.pp_next {
  display: block;
  float: right;
  height: 100%;
  width: 30%;
}
a.pp_previous {
  display: block;
  float: left;
  height: 100%;
  width: 30%;
}
a.pp_expand,
a.pp_contract {
  cursor: pointer;
  display: none;
  position: absolute;
  left: 30px;
  top: 10px;
  z-index: 20000;
}
.pp_loaderIcon {
  display: block;
  height: 24px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 24px;
  margin: -12px 0 0 -12px;
}
#pp_full_res {
  line-height: 1 !important;
}
#pp_full_res .pp_inline {
  text-align: left;
}
#pp_full_res .pp_inline p {
  margin: 0 0 15px;
}
.ppt {
  display: none;
}
.zd-photo .pp_content,
.light_rounded .pp_content {
  background-color: #ffffff;
}
.zd-photo #pp_full_res .pp_inline,
.light_rounded .pp_content .ppt,
.light_rounded #pp_full_res .pp_inline,
.light_square .pp_content .ppt,
.light_square #pp_full_res .pp_inline,
.facebook .pp_content .ppt,
.facebook #pp_full_res .pp_inline {
  color: #000000;
}
.zd-photo .pp_gallery ul li a:hover,
.zd-photo .pp_gallery ul li.selected a,
.pp_gallery ul a:hover,
.pp_gallery li.selected a {
  border-color: #ffffff;
}
.zd-photo .pp_details,
.light_rounded .pp_details,
.dark_rounded .pp_details,
.dark_square .pp_details,
.light_square .pp_details,
.facebook .pp_details {
  position: relative;
}
.pp_top,
.pp_bottom {
  height: 20px;
  position: relative;
}
* html .pp_top,
* html .pp_bottom {
  padding: 0 20px;
}
.pp_top .pp_left,
.pp_bottom .pp_left {
  height: 20px;
  left: 0;
  position: absolute;
  width: 20px;
}
.pp_top .pp_middle,
.pp_bottom .pp_middle {
  height: 20px;
  left: 20px;
  position: absolute;
  right: 20px;
}
* html .pp_top .pp_middle,
* html .pp_bottom .pp_middle {
  left: 0;
  position: static;
}
.pp_top .pp_right,
.pp_bottom .pp_right {
  height: 20px;
  left: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}
.pp_fade,
.pp_gallery li.default a img {
  display: none;
}
.ppt {
  display: none;
  visibility: hidden;
 }